API ReferenceInboxes
Register DID with an inbox
POST
Register the provided DID to the requested inbox.
Roles
adminissuermanaged-issuer
Analytics Events
MESSAGING_INBOX_DID_REGISTER_STARTMESSAGING_INBOX_DID_REGISTER_SUCCESSMESSAGING_INBOX_DID_REGISTER_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringRequested inbox ID
DID registration information
application/json- body
did*stringURI of the DID to register with this inbox.
jwt?stringDID registered with inbox
application/json- response
did*stringcurl -X POST "https://example.com/v1/messaging/inboxes/string/dids" \ -H "Content-Type: application/json" \ -d '{ "did": "string" }'{ "did": "string"}How would you rate this page?